@charset "utf-8";
/* CSS Document */

/*-----------------------------------------------------*/
/*----------------------- Body -----------------------*/
/*-----------------------------------------------------*/



/*-----------------------------------------------------*/
/*----------------------- Wrapper -----------------------*/
/*-----------------------------------------------------*/


/*-----------------------------------------------------*/
/*----------------------- Header -----------------------*/
/*-----------------------------------------------------*/


/*-----------------------------------------------------*/
/*----------------------- Content -----------------------*/
/*-----------------------------------------------------*/
#shooting-img{
	height: 450px;
	width: 300px;
	background-image: url(../media/shooting/shooting.jpg);
	background-repeat: no-repeat;
	float: right;
	margin: 100px 50px;
	border: 1px solid #fff;
	box-shadow: 0px 5px 5px rgba(0, 0, 0, .75);
	-moz-box-shadow: 0px 5px 5px rgba(0, 0, 0, .75);
	-webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, .75);
	-o-box-shadow: 5px 5px 5px rgba(0, 0, 0, .75);
	-ms-box-shadow: 5px 5px 5px rgba(0, 0, 0, .75);
	}
	
/*-----------------------------------------------------*/
/*----------------------- Footer -----------------------*/
/*-----------------------------------------------------*/

#footer{
	position: fixed;
	bottom: 0px;
}

/*-----------------------------------------------------*/
/*--------------------- Schrift -----------------------*/
/*-----------------------------------------------------*/
#content p{
	Width: 500px;
	margin-left: 50px;
	margin-bottom: 25px;
	}

/*-----------------------------------------------------*/
/*--------------------- CSS-Hacks ---------------------*/
/*-----------------------------------------------------*/

